# V1ServiceBackendPort

ServiceBackendPort is the service port being referenced.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | name is the name of the port on the Service. This is a mutually exclusive setting with \&quot;Number\&quot;. | [optional] 
**number** | **int** | number is the numerical port number (e.g. 80) on the Service. This is a mutually exclusive setting with \&quot;Name\&quot;. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


